Cargando

Ir a contenido

X

net framework 3.5( incluye 2.0 y net 3.0)



  •   Responder


 

Publicado 03 octubre 2016 - 17:15

Voy a instalar algo de microsoft ejemplo: movie maker me pide que lo actualize lo actualizo

Y lo  voy a instalar me sale un error no se porque me pueden ayudar gracias 

 

tengo un portatil 

toshiba  SATELLITE  C45-C4201S

ahi les dejo las imagenes de que es lo que me pide y no hace nada.

sistema

win 10.....

 

Adjuntos:


  • 5 personas más tuvieron esta duda Yo también
  • Volver arriba


 

Publicado 03 octubre 2016 - 17:33

Hola Jhuan,

 

eso es un software que requieren muchos programas, en vez de descargarlo así. Prueba a descargarlo desde aquí, que es la página oficial y la última versión:

 

Por favor Identificate o Registrate para poder ver este contenido

 

Ahí lo podrás descargar y te lo instalas sin problemas. Luego cuando lances la instalación de lo que quieras (movie maker o el programa que sea) podrás instalarlo sin problemas.

 

saludosss



 

Publicado 09 octubre 2016 - 20:41  AUTOR PREGUNTA
si señor muchísimas gracias pero ahora me dice el programa de instalación no cumple con los requisitos de para completar esta operación. deben resolverse en los siguientes problemas para de bloqueo para poder continuar PROBLEMAS DE BLOQUEO. El paquete redistribuible de .NET Framework 4.6 no se aplica a este sistema operativo. Descargue .NET Framework 4.6 para su sistema operativo desde

Por favor Identificate o Registrate para poder ver este contenido

. pero no me aparece nada gracias si me pueden colaborar